body {
	margin:0;
	padding:0;
	background-image: url(../images/header-bg.jpg);
	background-repeat: repeat-x;
	background-position: top 56px center;
	}
/**** STYLE *****/
h1,h2,h3,h4,h5,h6 {
	font-family: helvetica, arial, sans-serif;
	font-weight:bold;
	color:#801072;
	}
.anchor, .anchor:hover {
	color:#801072;
	text-decoration: none;
	}
h1 {
	font-size: 20px;
	color:#801072;
	line-height: 2;
	}

p .center {
	font-family: helvetica, arial, sans-serif;
	font-weight:bold;
	color:#801072;
	text-align: center;
	}
p {
	color:#031440;
	font-family:helvetica, arial, sans-serif;
	line-height:1.2;
	font-weight:lighter;
	font-size:14px;
	padding:10px 0 10px 0;
	}
.contact-p {
	color:#79106f;
	font-weight:bold;
	font-family:helvetica, arial, sans-serif;
	font-size:20px;
	line-height:0.5;
	}
p.contact-p-tel {
	color:#79106f;
	padding-left:40px;
	font-weight:bold;
	font-family:helvetica, arial, sans-serif;
	font-size:20px;
	line-height:1
	}
.contact-email {
	color:#79106f;
	font-weight:lighter;
	font-family:helvetica, arial, sans-serif;
	font-size:15px;
	line-height:1;
	}
.tel {
	color:#696969;
	font-weight:bold;
	font-family:helvetica, arial, sans-serif;
	font-size:20px;
	line-height:0.5;
	font-transform:uppercase;
	}
img{
	}
	img.image-gif {margin:50px 0;}
img a {
	border:0;
	}	
a {
	text-decoration: none;
    color: #ffffff;
	font-family:helvetica, arial, sans-serif;
		}
a:hover {
	text-decoration: underline;
	}
.contact-a {
	color:#7d0d6f;
	}
ul {
	}
ul li {
	font-family: helvetica, arial, sans-serif;
	font-size:16px;
	color:#801072;
	line-height:1.5;
	}
.internal-link {
	color:#801072;
	}
ul.facebook-services
{
padding:0px;
margin:0px;
font-style:italic;
}

ul.facebook-services li
{
	height: 20px;
    width:225px;
    margin: 10px 0 0 0;
    background-color: #7b0f70;
    padding: 10px 0 15px 20px;
    text-align: left;
}
ul.facebook-services ul li ul {
	position: absolute;
	display: none;
	padding-left: 0px;
	margin-left: -20px;
	font-size: 14px;
	background-color: #ffffff;	
	border-style: solid;
	border-width: 2px;
	border-color: #c8e2f0;
	width: 230px;
	}
ul.facebook-services li ul li {
	width: 190px;
	text-align: left;
	padding-top: 10px;
	padding-bottom: 10px;
	}

ul.facebook-services ul li a {
	text-decoration: none;
	padding-left:14px;
	}

/**** LAYOUT *****/

#container {
	width:100%;
	height:100%;
	margin:0 auto;
	}
#header-container {
	width:960px;
	height:174px;
	margin:0 auto;
	
	}
#body-container-body {
	width:960px;
	height:1000px;
	margin:10px auto 0 auto;
	}
#body-container-med-neg {
	width:960px;
	height:3100px;
	margin:10px auto 0 auto;
	}
#body-container-cerebral{	
	width:960px;
	height:800px;
	margin:10px auto 0 auto;
	}
#body-container-personal{	
	width:960px;
	height:1000px;
	margin:10px auto 0 auto;
	}
#body-container-pressure {
	width:960px;
	margin:10px auto 0 auto;
	height:2300px;
	}	
#body-container-road{
	width:960px;
	height:680px;
	margin:10px auto 0 auto;
	}
#body-container-header{	
	width:960px;
	height:680px;
	margin:10px auto 0 auto;
	}
#body-contact-container {	
	width:960px;
	height:710px;
	margin:10px auto 0 auto;

	}

.logo {
	position:absolute;
	top:-5px;
	z-index:1;
	width:271px;
	height:174px;
	float:left;
	
	}
.email {
	float:left;
	width:300px;
	height:50px;
	margin:20px 0 0 300px;
	}
.contact-info {
	width:250px;
	height:62px;
	margin-top:10px;
	padding:15px 30px 0 20px;
	float:right;
	border-radius:5px;
	-moz-border-radius:5px;
	background-color:#b4d5e8;
	float:right;
	}
.nav {

	margin:97px 0 0 0;
	float:right;
	clear:both;
	width:78%;
	height:40px;
	text-align: right;
	background-color: #e3f0f8;
	}
.nav ul {
	font-family:helvetica, arial, sans-serif;
	font-weight:lighter;
	padding-top: 5px;
	color:#ffffff;
	
	}	
.nav ul li {
	display:inline;

	}
.nav ul li a {	
	color:#05143f;
	text-decoration: none;
	width:160px;
	padding:0 43px;
	}
.nav ul li a:hover {
	text-decoration: underline;
	}
.nav li {list-style: none; float: left; text-align:center; padding-top:3px;}
          
.nav li ul{
	position: absolute;
	display: none;
	padding-left: 0px;	
	font-size: 14px;
	background-color: #e3f0f8;
	width: 270px;
	border:1px solid #05143f;
	z-index:999;
	}

.nav li ul li {
	width: 280px;
	text-align: left;
	padding-top: 10px;
	padding-bottom: 10px;
	}
.nav li:hover ul, .mainNav li.hover ul {position: absolute; display:block;}
  
.nav li a:link {text-decoration:none; color:#05143f;}
.nav li a:active {color:#05143f;}
.nav li a:visited {color:#05143f;}


#hero-home {
	/*width:539px;*/
	height:393px;
	float:left;
	 margin-top:15px;
	}
#hero {
	/*width:539px;*/
	height:393px;
	float:left;
	padding:15px;
	background-color:#b4d5e8;
	border:1px solid #009fd6;
 	-webkit-border-radius: 5px 5px 5px 5px;
 	border-radius: 5px 5px 5px 5px; 
	}
#address {
	width:239px;
	height:393px;
	margin-left:5px;	
	float:left;
	}
.contact-container {
	float: right;
	width: 300px;
	height: 330px;
	margin-top:25px;
	background-color: #ffffff;
	padding:15px;
	background-color:#b4d5e8;
	border:1px solid #009fd6;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px; 
		}
.contact-page-container {
	float:right;
	width:373px;
	height:650px;
	background-color:#b4d5e8;
	padding:5px;
		}
.cta {
	padding:10px;
	text-align: center;
	width:94.7%;
	height:40px;
	background-color:#ededed;
	margin:-5px 0 10px 0;
	}
#testimonials {
	float: right;
	width: 300px;
	height: 500px;
	background-color: #ffffff;
	clear: both;
	margin-top: -100px;
	}
#twitter {
	width:190px;
	height:100px;
	float:left;
	clear:both;
	}
#services {
	width:420px;
	margin-left:10px;
	height:100px;
	float:left;
	}
#info-div {
	width:100%;
	float:left;
	}
#info-div-med-neg {
	width:100%;
	height:1200px;
	float:left;
	}
#footer-container {
	background-color:#b4d5e8;
	width:100%;
	height:250px;
	margin-top:30px;
	}
#footer {
	width:960px;
	height:250px;
	margin:0 auto;
	padding-top:10px;
	}
#footer-left {
	width:300px;
	height:200px;
	float:left;
	margin:0 auto;
	}
#footer-center {
	float:left;
	width:300px;
	height:200px;
	}
#footer-right {
	width:350px;
	height:200px;
	float:right;
	margin:0 auto;
	}
#footer-bottom {
	float:left;
	}
/* FORM */
.form-text {
	font-family: helvetica, arial, sans-serif;
	font-weight: lighter;
	color:#ffffff;
	}

input, textarea { 
	padding: 9px;
	border:1px solid #071440;
	outline: 0;
	font: normal 13px/100% Verdana, Tahoma, sans-serif;
	width:270px;
	background: #e8edff;

	box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	}

textarea { 
	width: 270px;
	max-width: 400px;
	height: 110px;
	line-height: 150%;
	}
	input:hover, textarea:hover,
	input:focus, textarea:focus { 
	border: 2px solid #071440; 
	-webkit-box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 8px;
	}

.form label { 
	margin-left: 10px; 
	color: #999999; 
	}

.submit input {
	width: auto;
	padding: 9px 15px;
	background: #617798;
	border: 0;
	font-size: 14px;
	color: #FFFFFF;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	}
.button {
width:100px;
color:#821777;
background-color:#ffffff;
margin-right:40px;
	}

#banner-slide, #banner-slide img {
	width:360px;
	float:left;
	height:328px !important;
	margin-top:10px;
	}
	/* Demo CSS - You do not need this css in your own slider */


			#intro {
				width: 580px;
				margin: 0 auto;
			}
			.wrapper {
				background-color: white;
				width: 480px;
				margin: 40px auto;
				padding: 50px;
				box-shadow: 0 0 5px #999;
			}
			.list_carousel {
				/*margin: 0 0 30px 60px;*/
				width: 360px;
			}
			.list_carousel ul {
				margin: 0;
				padding: 0;
				list-style: none;
				display: block;
			}
			.list_carousel li {
				font-size: 40px;
				color: #999;
				text-align: center;
				width: 360px;
				height: 330px;
				padding: 0;
				display: block;
				float: left;
			}
			.list_carousel.responsive {
				width: auto;
				margin-left: 0;
			}
			a span {color:black;}
			.clearfix {
				float: none;
				clear: both;
			}
			.prev {
				float: left;
				margin-left: 10px;
				color:black;
			}
			.next {
				float: right;
				margin-right: 10px;
				color:black;
			}
			.pager {
				float: left;
				width: 300px;
				text-align: center;
			}
			.pager a {
				margin: 0 5px;
				text-decoration: none;
			}
			.pager a.selected {
				text-decoration: underline;
			}
			.timer {
				background-color: #999;
				height: 6px;
				width: 0px;
			}
.caroufredsel_wrapper {width:360px !important; height:330px !important;}

ul#foo0 {top:2px !important;}